<?xml version="1.0" encoding="UTF-8"?><module codename="com.swingcrm.netbeans.rcp.app.branding">
    <module_version install_time="1784100994005" last="true" origin="installer" specification_version="1.3">
        <file crc="3907928170" name="config/Modules/com-swingcrm-netbeans-rcp-app-branding.xml"/>
        <file crc="3831652497" name="core/locale/core_swingcrm.jar"/>
        <file crc="4213396157" name="modules/com-swingcrm-netbeans-rcp-app-branding.jar"/>
        <file crc="3216301885" name="modules/locale/org-netbeans-core-windows_swingcrm.jar"/>
    </module_version>
</module>
